.intro {
    width: 70%;
    margin: 60px auto 100px auto;
    color: var(--grey);
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    /* padding: auto; */
    /* gap: 50px; */
    /* grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 100px; */
    justify-content: center;
    align-items: center;
}

.intro p {
    display: inline;
    width: 200px;
    padding: 30px;
    flex-grow: 1;
    max-width: 300px;
}

.intro strong {
    color: var(--black);
}

.group-i, .year-round, .group-ii {
    display: flex;
    justify-content: center;

    padding: 20px 50px 20px 50px;

    color: var(--white);
    width: 60%;
    margin: 50px auto;
    /* box-shadow: 0 0 200px 0 orange;  */
    background: var(--blue);
    /* fallback */ 
    background-size: cover;
}

.group-i {
    background-image: url("/img/overview/group_i.jpg");
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), var(--trans-blue) 350px), url('/img/overview/group_i.jpg');
}

.year-round {
    background-image: url("/img/overview/year_round.jpg");
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), var(--trans-blue) 350px), url('/img/overview/year_round.jpg');
}

.group-ii {
    background-image: url("/img/overview/group_ii.jpg");
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), var(--trans-blue) 350px), url('/img/overview/group_ii.jpg');
}

.group-i > div, .year-round > div, .group-ii > div {
    margin-top: 300px;
}

.years {
    /* padding: 50px; */
    /* color: #222222; */
    margin: 100px 0;
}

.years h2 {
    /* color: #dddddd; */
    /* background-image: linear-gradient(to right, rgba(117, 19, 93, 0.73), black); */
    font-size: 2rem;
    padding: 30px;
    margin: 0;
    text-align: center;
}

.years h3 {
    font-size: 2.5rem;
}

.years section {
    padding: 50px;
}

.years > section > div {
    width: 60%;
    margin: 0 auto;
    text-align: left;
    padding: 50px;
}

.years-ii {
    color: #111111;
    background-image: linear-gradient(to bottom, var(--trans), var(--off-white));
}

.years-adv {
    color: var(--off-white);
    background-image: linear-gradient(to bottom, var(--blue), var(--black));
}

/* -----------------------MEDIA QUERIES--------------------- */

@media only screen and (max-width: 1000px) {
    .years > section > div {
        padding: 0;
    }

    .group-i, .year-round, .group-ii, .years > section > div {
        width: 80%;
    }
}

@media only screen and (max-width: 480px) {
    .intro {
        width: 85%;
        margin: 30px auto;
    }

    .intro p {
        width: 100%;
    }

    .group-i, .year-round, .group-ii, .years > section > div {
        width: 90%;
    }

    .years > section {
        padding: 20px;
    }

    .group-i > div, .year-round > div, .group-ii > div {
        padding: 0 20px;
    }

    .group-i, .year-round, .group-ii {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
}